@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;1,600&display=swap');
* {
    margin: 0;
    padding: 0;
    border: 0;
    outline: none;
    list-style: none;
    box-sizing: border-box;
}

body {
    margin: 0 auto;
    font-family: 'Montserrat', sans-serif;
    color: #222c38;
    height: 100%;
    width: 100%;
    max-width: 1920px;
}

.cMarg {
    margin: 0 auto;
    width: 96%;
}

.content_view {
    margin: 0 auto;
    width: 96%;
    max-width: 1200px;
    line-height: 1.5em;
    margin-bottom: 3em;
}

#scroller {
    position: fixed;
    /**position the scroller**/
    bottom: 15px;
    right: 15px;
    /**arrow image**/
    background-image: url(/assets../images/_body/top.svg);
    background-size: 25px;
    width: 25px;
    height: 25px;
    cursor: pointer;
    /**hide it first**/
    display: none;
}

strong,
b {
    font-weight: 700;
}

ul {
    margin: 2em;
}

ul li {
    margin: .5em;
    list-style: circle;
    margin-bottom: 5px;
}

input,
textarea,
select {
    font-family: 'Montserrat', sans-serif;
    outline: none;
    font-weight: 400 !important;
    border: 1px solid #ddd;
    padding: 1em;
    font-size: .8em;
}

a {
    color: #000;
    text-decoration: underline;
    transition: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    cursor: pointer;
    outline: none;
    -webkit-tap-highlight-color: transparent;
}

a:hover {
    color: #000 !important;
    text-decoration: none;
}

h1 {
    margin: 0 0 1em 0;
    font-size: 2.4em;
    font-weight: 400;
    line-height: 1.2em;
}

.breaker {
    text-align: center;
    background-image: url('/assets../images/_body/breaker.jpg');
    background-position: center;
    background-repeat: repeat-x;
    background-color: white;
    width: 100%;
    margin: 2em 0;
}

.breaker strong {
    font-weight: 400;
    background-color: white;
    padding: .5em 1.5em;
}

h2 {
    margin: 1em 0 1.3em 0;
    font-size: 1.8em;
    line-height: 1.2em;
}

h3 {
    margin: 1em 0 1.3em 0;
    font-size: 1.3em;
    line-height: 1.2em;
}

h4 {
    margin: 1em 0 1.3em 0;
    font-size: 1.2em;
    line-height: 1.2em;
}


/*FORMS*/

.inputF {
    width: 100%;
    height: 50px;
    border: 1px solid black;
    font-size: 1em;
}

.area-field {
    width: 100%;
    border: 1px solid black;
    font-size: 1em;
}

.form-place {
    margin-top: 2em;
    font-size: .8em;
}

.form-place label {
    font-weight: 700;
    font-size: .9em;
}


/*header*/

header {
    width: 100%;
    display: flex;
    background-color: white;
    padding: 15px 2%;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    z-index: 100;
    max-width: 1920px;
}

.hInfo {
    flex: 1;
    display: flex;
    align-items: center;
    margin-right: auto;
}

.infoIcon {
    display: flex;
    align-items: center;
    font-size: 13px;
    font-weight: 500;
    margin-right: 25px;
}

.infoIcon span {
    background-color: #3f3e40;
    width: 45px;
    height: 45px;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: auto;
    margin-right: 10px;
}

.infoIcon h5 {
    font-weight: 500;
    color: #d8c99d;
    font-size: 14px;
    margin: 0 0 3px 0;
}

.infoIcon img {
    width: 20px;
}

header a {
    color: #222c38;
    text-decoration: none;
}

header a:hover {
    color: #a7a7a7 !important;
}

.logo {
    flex: 1;
    text-align: center;
}

.logo img {
    height: 100px;
}

.rNavi {
    flex: 1;
    margin-left: auto;
    justify-content: flex-end;
    display: flex;
}

.responsive-nav {
    font-size: 25px;
    width: 45px;
    height: 45px;
    text-align: center;
    cursor: pointer;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.responsive-nav img {
    height: 45px;
    width: 45px;
}

.panel {
    background-color: #d8ca9d;
    z-index: 200000;
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    width: 100%;
    top: 134px;
    min-height: 100vh;
    height: 100vh;
    display: flex;
    justify-content: center;
    text-align: center;
    left: -100%;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.sFlex {
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-close {
    height: 15px;
    cursor: pointer;
    margin-left: 40px;
}

.lanSelect {
    margin: 0 0 20px 0;
    line-height: 0;
    width: auto;
    height: auto;
    position: relative;
    cursor: pointer;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.lanSelect img {
    height: 20px;
    margin: 0 10px 0 0;
}

.panelVis {
    left: 0;
    transition: .5s ease;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    overflow-y: scroll;
    overflow-x: hidden;
}

.flex-nav {
    display: flex;
    color: black;
    justify-content: center;
    width: 100%;
    align-items: flex-start;
    margin-top: 3em;
}

.closeP {
    height: 40px;
    cursor: pointer;
    margin-top: 10px;
}

.mid-navi {
    margin: 0 5em;
    padding-right: 5em;
    text-align: left;
    line-height: 1.9em;
    border-right: 1px solid #000;
    height: auto;
    font-size: .8em;
    font-weight: 500;
}

.c2 {
    width: 100%;
    margin-top: 25px;
}

.c2 img {
    width: 30px;
    margin: 0 5px;
}

.mid-navi a {
    text-decoration: none;
}

.mid-navi a:hover {
    color: #75632b !important;
}

.end-navi {
    margin-top: 20px;
}

.end-navi a {
    color: #75632b !important;
}

.panel ul {
    margin: 0 0 0 0 !important;
    padding: 0;
    width: auto;
    width: 300px;
}

.panel li {
    margin: 0 0;
    padding: 0;
    display: flex;
    align-items: flex-start;
}

.panel li a {
    color: #000;
    text-decoration: none;
    font-size: 1.4em;
    display: inline-block;
    font-weight: 700;
    height: 50px;
}

.subRole li a {
    height: 40px;
    font-weight: 400;
}

.panel li :hover a {
    color: #a99f7d !important;
    text-decoration: none;
}

.panel a:link,
.panel a:visited {
    color: #000;
}

.rwdMore {
    flex: 1;
    cursor: pointer;
}

.panel li div:first-child {
    flex: 4;
    text-align: left;
    height: auto;
}

.rwdMore img {
    height: 13px !important;
    margin-top: 5px;
}

.subRole {
    height: 0;
    overflow: hidden;
}

.shown {
    height: auto;
    margin-bottom: 1.2em;
}

.subRole a {
    font-weight: 300;
    padding-left: 10px;
    font-size: 1em !important;
    color: #000 !important;
}

.finRole a {
    font-weight: 300;
    padding-left: 20px;
}

.basketPanel {
    background-color: #fff;
    position: fixed;
    top: 74px;
    right: -320px;
    width: 320px;
    height: 100%;
    min-height: 100%;
    transition: all 0.5s ease;
    padding: 1em;
    overflow: scroll;
    border-left: 8px solid black;
    z-index: 1000;
}

.bakset-flex {
    display: flex;
    flex-direction: column;
}

.close-side {
    font-size: 2em !important;
    position: absolute;
    right: 15px;
    top: 0;
    border: none !important;
    outline: none;
    cursor: pointer;
}

.side-items {
    border: 1px solid #000;
    padding: .7em;
    color: #000;
    font-size: 14px !important;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.side-items img {
    max-height: 70px;
    margin-right: 10px;
}

.basketPanel h3 {
    font-size: 1em;
    font-weight: 400;
    margin: 0 0 .3em 0;
}

.basketPanel div h5 {
    font-size: .8em;
    font-weight: 400;
    margin: 0 0 .3em 0;
}

.basketPanel h2 {
    font-size: 1.8em;
    text-align: center;
    margin: 1em 0 1em 0;
}

.remove-item {
    margin-left: auto;
    cursor: pointer;
}

.remove-item img {
    margin-right: 0 !important;
}

.remove-item img {
    height: 15px !important;
}

.basketVis {
    right: 0;
    transition: all 0.5s ease;
}

.bakset-flex a {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    background-color: #717171;
    text-align: center;
    text-decoration: none;
    padding: 15px;
    color: white;
    transition: all 0.5s ease;
    display: block;
    cursor: pointer;
    margin-bottom: 15px;
}

.sideBtn {
    font-size: .8em !important;
    background-color: #717171;
    color: white;
}

.cta {
    background-color: #000 !important;
    font-weight: 700;
    color: white !important;
    font-size: .9em !important;
    border: 2px solid black;
}

.cta:hover {
    background-color: white !important;
    color: black;
}

main {
    float: left;
    width: 100%;
    margin-top: 134px;
}

.feautred-img {
    width: 100%;
    padding: 0 0;
    display: flex;
    align-items: center;
    height: 750px;
    justify-content: center;
    flex-wrap: wrap;
}

.fSlika {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    flex: 3;
    height: 100%;
}

.fSlika img {
    width: 100%;
}

.feautred-summary {
    flex: 1;
    width: auto;
    padding: 30px;
    font-size: 1.3em;
    font-weight: 500;
}

.feautred-summary a {
    display: inline-block;
    background-color: #d8c99d;
    padding: 15px;
    margin-top: 1.5em;
    text-decoration: none;
    color: #000;
    font-size: 15px;
}

.feautred-summary a:hover {
    background-color: #c4aa5f;
}

.feautred-summary h1 {
    font-size: 2em;
    font-weight: 600;
    margin-bottom: 0.5em;
    line-height: 1.1em;
}

.pointer {
    cursor: pointer;
}

.blogSection {
    width: 100%;
    text-align: center;
    margin: 5em 0;
    padding: 0 2%;
}

.blog-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.blog-item {
    flex-basis: 23%;
    overflow: hidden;
    margin-bottom: 2em;
}

.blog-item img {
    width: 100%;
    aspect-ratio: 4/3;
    transition: all .5s;
    -webkit-transition: all .50s;
    -moz-transition: all .50s;
    -ms-transition: all .50s;
    -o-transition: all .50s;
    object-fit: cover;
}

.blog-item-image {
    position: relative;
    line-height: 0;
    overflow: hidden;
}

.blog-item:hover img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
}

.blog-item small {
    font-size: .9em;
    display: block;
    margin: 10px 0;
}

.blog-item-summary h3 {
    font-size: 1.2em;
    margin: 0;
    font-weight:500;
    margin-top: 10px;
}

.section-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 50px 0;
}

.section {
    margin: 50px 0;
    width: 100%;
    max-width: 1500px;
    height: auto;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.secImg {
    flex: 1;
    height: 45vh;
    order: 1;
    background-position: center;
}

.secInfo {
    flex: 1;
    order: 2;
    line-height: 1.5em;
}

.secInfo h2 {
    font-size: 1.9em;
    margin: 0 0 10px 0;
    color: #3f3e40;
}

.secInfo>div {
    padding: 20px 30px;
}

.reverse .secImg {
    order: 3;
}

.izpostava {
    display: flex;
    width: 100%;
    justify-content: center;
    background-color: #000;
    color: #d8ca9d;
    text-align: center;
    margin: 0 0 0 0;
    font-size: 17px;
    padding: 45px 0;
}

.izpostava a {
    display: inline-block;
    background-color: #d8ca9d;
    padding: 1em 1em;
    text-decoration: none;
    font-size: .9em;
    font-weight: 500;
    margin-top: 25px;
}

.izpostava a:hover {
    background-color: #fff;
    color: black;
}

.izpostava h4 {
    margin: 0 0 10px 0;
    font-weight: 700;
    font-size: 1.7em;
}

.product-list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    text-align: center;
}

.product-item {
    flex-basis: 23%;
    position: relative;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    padding: 10px;
    border: 3px solid #fff;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    margin-bottom: 2em;
}

.product-item-image {
    line-height: 0;
    overflow: hidden;
    text-align: center;
}

.product-item-image img {
    width: 100%;
    transition: all .5s;
    -webkit-transition: all .50s;
    -moz-transition: all .50s;
    -ms-transition: all .50s;
    -o-transition: all .50s;
}

.product-item:hover {
    border: 3px solid #000;
}

.product-item:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.product-price {
    padding-top: .5em;
    font-size: 1.5em;
    color: black;
    font-weight: 700;
    background-image: url("/assets../images/_body/split.png");
    background-position: top center;
    background-repeat: no-repeat;
}

.old-price {
    font-weight: 400;
    text-decoration: line-through;
    color: #4d4d4d;
    margin-right: 10px;
    font-size: 0.8em;
}

.s12 {
    background-color: #000;
}

.s14 {
    background-color: #000;
}

.status {
    position: absolute;
    left: 0;
    padding: 0.5em 1em;
    width: auto;
    top: 20px;
    left: 10px;
    text-align: left;
    color: white;
    font-size: 0.8em;
    z-index: 10;
    font-weight: 700;
}

.statusMain {
    position: absolute;
    left: 0;
    padding: .8em;
    width: auto;
    top: 20px;
    left: 0;
    text-align: left;
    color: white;
    font-size: 1em;
    z-index: 10;
    font-weight: 700;
}

.disc {
    position: absolute;
    display: flex;
    top: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background-color: #000;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 0.8em;
    font-weight: 700;
    z-index: 10;
}

.product-item-details h3 {
    font-size: 1.3em;
    font-weight: 400;
    margin: 0 0 5px 0;
}

.product-item small {
    color: #777777;
    padding: 0;
}

.product-title-info {
    height: 80px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.button-min {
    padding: 1em 2em;
    display: inline-block;
    margin: 1em 0 0;
    text-decoration: none;
    color: black;
    border: 2px solid black;
    font-size: .8em;
    font-weight: 700 !important;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.button-min:hover {
    background-color: black;
    color: white !important;
}

.back {
    text-align: center;
    margin-top: 3em;
}

.breadCrumbs {
    width: 100%;
    text-align: center;
    margin: 15px 0 35px 0;
    font-size: .8em;
    color: #717171;
}

.breadCrumbs a {
    text-decoration: none;
    color: #717171;
}

.pgEnd {
    display: flex;
    width: 100%;
    background-color: #3f3e40;
    padding: 15px 2%;
    align-items: center;
    justify-content: center;
    font-size: .8em;
    line-height: 1.5em;
    color: #a2a1a1;
    flex-wrap: wrap;
}

.box {
    flex: 1;
}

.fs {
    margin-right: auto;
}

.fe {
    margin-left: auto;
    text-align: right;
}

.social {
    text-align: center;
}

.pgEnd a {
    color: #a2a1a1;
    text-decoration: none;
}

.pgEnd a:hover {
    color: #fff !important;
}

.social img {
    height: 35px;
    margin: 0 7px;
}

.imgCover {
    float: left;
    width: 100%;
    height: 35vh;
    background-size: 100%;
    margin: 1em 0 1em 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.imgCenter {
    float: left;
    width: 100%;
    height: auto;
    clear: left;
    box-sizing: border-box;
    margin: 1em 0;
}

.imgCenter img {
    width: 100%;
}

.imgRight {
    float: right;
    width: 35%;
    max-width: 400px;
    height: auto;
    clear: right;
    box-sizing: border-box;
    margin: 1em 0 1em 1em;
}

.imgRight img {
    width: 100%;
}

.imgLeft {
    float: left;
    width: 35%;
    max-width: 400px;
    height: auto;
    clear: left;
    box-sizing: border-box;
    margin: 1em 1em 1em 0;
}

.imgLeft img {
    width: 100%;
}

.userGgallery {
    padding: 1em;
    background-color: #f2f2f2;
    margin: 1em 0;
    line-height: 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1em;
}

.userGgallery img {
    width: 100%;
}

blockquote {
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    padding: 30px 1em 30px 1em;
    margin: 30px 0 30px 0;
    background-color: #000;
    color: white;
    font-weight: 700;
}

blockquote p {
    margin: 0;
}

.cCats {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-bottom: 0;
}

.cCatItem {
    flex-basis: 25%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    padding: 0;
    height: auto;
    cursor: pointer;
}

.cCatItem a {
    color: white;
    text-decoration: none;
}

.cat-item-img-place {
    height: 350px;
    width: 100%;
    overflow: hidden;
}

.cat-item-img {
    float: left;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    overflow: hidden;
}

.cat-item-info {
    display: flex;
    width: 100%;
    background-color: #d8c99d;
    color: #3f3e40;
    flex-direction: column;
    padding: 20px;
    font-weight: 500;
    height: 220px;
    justify-content: center;
    font-size: 15px;
    line-height: 1.5em;
}

.rev {
    background-color: #3f3e40;
    color: #d8c99d;
}

.cCatItem h3 {
    font-size: 1.9em;
    margin: 0 0 10px 0;
}

.cCatItem a:hover {
    color: white !important;
}

.cCatItem:hover .cat-item-img {
    transform: scale(1.2);
}

.product-show {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 60px;
    flex-wrap: wrap;
}

.showImg {
    flex-basis: 500px;
    margin: 0 20px;
    line-height: 0;
    position: relative;
}

.showImg img {
    width: 100%;
}

.showDesc {
    flex-basis: 500px;
    margin: 0 20px;
}

.showDesc h1 {
    margin-bottom: 10px;
}

.showDesc small {
    color: #717171;
    font-size: 1.3em;
}

.showDesc-price {
    background-image: url(/assets../images/_body/price.svg);
    background-size: 0.6em;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 1em;
    font-size: 2em;
    color: #000;
    margin-bottom: 1rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.form-add {
    display: flex;
    align-items: center;
}

.form-add span img {
    height: 10px;
}

.form-add span {
    cursor: pointer;
    padding: 0 0.5em;
}

.product-details-qty {
    width: 40px;
    height: 40px;
    border: 1px solid #bdbfc1;
    text-align: center;
    font-size: 1.2em;
    display: inline-block;
    padding: 0 !important;
    margin: 0 5px 0 5px;
}

.product-details-add-btn {
    display: inline-block;
    padding: 0 1em;
    height: 45px;
    text-align: center;
    font-size: 1em;
    border: 2px solid black;
    background-color: white;
    color: black;
    cursor: pointer;
    margin-left: 1em;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    font-weight: 700 !important;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.product-details-add-btn:hover {
    background-color: #000;
    color: white;
}

.no-stock {
    width: 100%;
    font-size: 1.3em;
    color: #a7a7a7;
    font-weight: 400;
    margin-bottom: 0;
}

.tJust {
    width: 100%;
    margin-top: 2em;
}

.product-details-gallery {
    flex-basis: 100%;
    display: flex;
    justify-content: center;
    line-height: 0;
    margin-top: 4em;
    flex-wrap: wrap;
}

.product-details-gallery a {
    border: 2px solid #fff;
    flex-basis: 25%;
}

.product-details-gallery img {
    width: 100%;
}

.default-form-btn {
    background-color: #d8c99d;
    border: 0px;
    color: black;
    cursor: pointer;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    min-width: 200px;
    text-align: center;
    font-size: 1em;
    padding: 1em 0;
    font-weight: 700 !important;
}

.default-form-btn:hover {
    background-color: #000;
    color: white;
}


/*FORMS*/

.inputF {
    width: 100%;
    height: 50px;
    border: 1px solid black;
    font-size: 1em;
}

.area-field {
    width: 100%;
    border: 1px solid black;
    font-size: 1em;
}

.form-place {
    margin-top: 2em;
    font-size: .8em;
}

.form-place label {
    font-weight: 700;
    font-size: .9em;
}

.form-place {
    display: grid;
    grid-auto-flow: row;
    grid-template-columns: 1fr 1fr;
    column-gap: 1em;
    margin-bottom: 0 !important;
}

.full-row {
    grid-column: -1/1;
    margin: 0 0 1em 0;
}

.form-place div {
    margin: 0 0 1em 0;
}

.check-option {
    width: inherit;
    display: flex;
    font-size: .9em;
}

.check-option label {
    margin-left: 10px;
    font-weight: 400 !important;
    line-height: 1.2em;
}

.thank-you-page {
    margin: 2em auto;
    max-width: 870px;
    width: 100%;
    padding: 5em 2em;
    margin-bottom: 5em;
    text-align: center;
    background-color: #f2f2f2;
}

.lost-links a {
    display: inline-block;
    margin: .5em;
}

.thank-you-page img {
    max-width: 100px;
    margin-bottom: 1em;
}

.sharethis-inline-share-buttons img {
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.press-img {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.press-img img {
    /*max-width: 350px;*/
    border: 5px solid black;
    margin: 5px;
    max-height: 300px;
    max-width: 100%;
}

.footer {
    width: 100%;
    display: flex;
    background-color: white;
    padding: 35px 2%;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}

.footer>div {
    font-size: 14px;
    line-height: 1.7em;
}

.footer h3 {
    margin: 0 0 20px 0;
    font-size: 20px;
    font-weight: 500;
}

.f1 {
    font-weight: 500;
    flex: 2;
}

.f1 span {
    display: inline-block;
    width: 140px;
    font-size: 13px;
    color: #898989;
    font-weight: 400;
}

.f2 {
    flex: 2;
}

.f2>div {
    display: flex;
    align-items: center;
    font-weight: 500;
    line-height: 2.2em;
}

.f2 img {
    height: 15px;
    margin-right: 10px;
}

.f3 {
    flex: 2;
}

.f4 {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex: 1;
}

.f4 img {
    height: 80px;
}

.eNovice {
    display: flex;
    width: 100%;
    background-color: #e7e7e7;
    justify-content: center;
    align-items: center;
    padding: 35px 0;
    font-size: 14px;
}

.eNovice .eBox {
    flex-basis: 450px;
    margin: 0 20px;
}

.eNovice h3 {
    font-size: 25px;
    margin: 0 0 15px 0;
    font-weight: 500;
}

.eNewsForm {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.checkFld {
    width: inherit;
    display: flex;
    font-size: .9em;
    margin-top: 8px;
}

.checkFld label {
    margin-left: 10px;
    font-weight: 400 !important;
    line-height: 1.2em;
    font-size: 11px;
}

.eF {
    width: 100%;
    display: flex;
    align-items: center;
}

.news_txt {
    height: 50px;
    font-size: 14px;
    border: none;
}

.news_btn {
    background-color: #3f3e40;
    font-weight: 500 !important;
    color: white;
    height: 50px;
    cursor: pointer;
    font-size: 14px;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
}

.news_btn:hover {
    background-color: #d8c99d;
}

.napaka2 {
    float: left;
    width: 100%;
    display: none;
    text-align: left !important;
    margin-top: 10px;
    font-size: .9em;
}

.categories {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    margin-bottom: 45px;
}

.category-item {
    flex-basis: 25%;
    position: relative;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    padding: 0;
    height: 350px;
    overflow: hidden;
    cursor: pointer;
}

.category-item a {
    color: white;
    text-decoration: none;
}

.cat-item-img {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.category-item h3 {
    position: absolute;
    z-index: 10;
    color: white;
    font-weight: 500;
    font-size: 1.3em;
    bottom: 0;
    width: 100%;
    text-align: center;
    background: rgba(0, 0, 0, .5);
    margin: 0;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.category-item a:hover {
    color: white !important;
}

.category-item:hover .cat-item-img {
    transform: scale(1.2);
}

.sub-show {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.sub-title {
    flex: 1;
    width: 96%;
    margin-left: 2%;
    font-size: 1.8em;
    line-height: 1.3em;
    display: flex;
    justify-content: center;
    flex-direction: column;
    order: 2;
}

.sub-title h2 {
    font-size: 1.8em;
    line-height: 1em;
    font-weight: 600;
    color: #3f3e40;
    margin-bottom: .5em;
    margin-top: 0;
}

.sub-img {
    flex: 1;
    height: 450px;
    background-size: cover;
    background-position: center;
    order: 1;
}

.map_big {
    width: 100%;
    height: 40vh;
    margin-bottom: 4em;
}

.info-form {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.info-form>div {
    flex: 1;
}

td {
    padding: 8px;
    border-bottom: 1px solid #ddd;
    font-size: .9em;
}

.info-form table {
    width: auto !important;
    margin-left: 50px;
}

.info-form td:first-child {
    font-weight: 500;
    color: #d8c99d
}

.btn {
    display: inline-block;
    background-color: #000;
    color: #d8ca9d !important;
    padding: 10px;
    margin-top: 10px;
    font-weight: 600;
    text-decoration: none;
}

.btn:hover {
    color: white !important;
}

.full-btn {
    width: 100%;
    text-align: center;
}

.sobe {
    padding-left: 50px;
    font-size: .9em;
}

.sobe h4 {
    margin: 15px 0 15px 0;
    font-size: 1.3em;
    color: #a99f7d;
}

.sobe h4:first-child {
    margin-top: 0 !important;
}

th {
    text-align: left;
    padding: 10px 5px 10px 5px;
    color: black;
    border-bottom: 1px solid #ddd;
    background-color: #d8c99d;
    font-weight: 500;
    font-size: 1em;
}

.files {
    width: 100%;
    margin-top: 15px;
}

.fileDownload {
    padding: 5px 0 5px 25px;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px;
}

.doc {
    background-image: url(/assets../images/_body/doc.png);
}

.docx {
    background-image: url(/assets../images/_body/docx.png);
}

.gif {
    background-image: url(/assets../images/_body/gif.png);
}

.jpg {
    background-image: url(/assets../images/_body/jpg.png);
}

.mp3 {
    background-image: url(/assets../images/_body/mp3.png);
}

.mp4 {
    background-image: url(/assets../images/_body/mp4.png);
}

.pdf {
    background-image: url(/assets../images/_body/pdf.png);
}

.png {
    background-image: url(/assets../images/_body/png.png);
}

.xls {
    background-image: url(/assets../images/_body/xls.png);
}

.xlsx {
    background-image: url(/assets../images/_body/xlsx.png);
}

iframe {
    margin: 15px 0;
}

.bonOpis {
    padding-right: 50px;
}

.logos {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2em 0;
    flex-wrap: wrap;
}

.logos img {
    height: 60px;
}

.logos>div {
    flex: 1;
    max-width: 300px;
    min-width: 200px;
    text-align: center;
    margin-bottom: 10px;
    font-size: .8em !important;
}


.carousel {
    margin: 0 auto;
    width: 100%;
    position: relative;
    margin: 20px 0;
}

.carouselImg {
    display: none;
    width: 100%;
    aspect-ratio: 4/3;
    object-fit: cover;
    border-radius: 8px;
}

.carouselBtn {
    border: none;
    display: inline-block;
    padding: 25px 16px;
    vertical-align: middle;
    overflow: hidden;
    text-decoration: none;
    color: inherit;
    text-align: center;
    cursor: pointer;
    white-space: nowrap;
    color: #000 !important;
    background-color: #fff !important
}

.display-left {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%, -50%);
    -ms-transform: translate(-0%, -50%)
}

.display-right {
    position: absolute;
    top: 50%;
    right: 0%;
    transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%)
}



#slider-container {   
    width: 100%;
    overflow: hidden;
    position: relative;
    background-color: #000;
}

#slider {
    display: flex;
        transition: transform 0.5s ease-in-out;


}
.slide:not(.active) .caption {
  /*  transition: .5s all;
  opacity: .2;*/
}
.slide {
    flex: 0 0 100%;
    max-width: 1500px;
    height: 750px;
    display: flex;
   
    align-items: center;
    background-color: lightgray;
    margin: 0 0;
    transition: filter 0.5s ease-in-out;
}


.slide.active {
    opacity: 1;
    z-index: 51;
}

.slide img {
    width: 100% !important;
    height: 100%;
    object-fit: cover; 

}

.caption {
text-align: center;
    width: 100%;
    max-width: 1500px;
    padding: 35px;
    padding-bottom: 110px;
    line-height: 1.3em;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
    transition: .5s all;
    position: absolute;
    height: 100%;
background: linear-gradient(
    to top,
    rgba(0, 0, 0, 1) 0%,
    rgba(0, 0, 0, 0) 33%
);


}

.captionSummary a,
.parallax a,.feat-vid a {
    padding: 1em;
    color: white;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    font-weight: 600;
    min-width: 250px;
    border: 1px solid #d8c99d;
   
    text-align: center;
    margin-top: 25px;
    font-size: .9em;
}



.captionSummary a:hover,
.parallax a:hover,
.feat-vid a:hover {
    padding: 1em;
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    background-color: #d8c99d;
    font-weight: 600;
    min-width: 250px;
    border: 1px solid #d8c99d;
   
    text-align: center;
    margin-top: 25px;
    font-size: .9em;
}

.captionSummary h2 {
    font-size: 2em;
    color: #fff;
    line-height: 1.1em;
    font-weight: 500;
    margin: 0 0 10px 0;
}

.captionSummary {
    color: #fff;



}

#slideNav {
    position: absolute;
   
    z-index: 52;
    bottom: 35px;
    left: calc(50% - 55px);
    display: flex;
}

#slideNav img {
    height: 20px;
}

#prevBtn,
#nextBtn {
    width: 45px;
    height: 45px;
    font-size: 18px;
    cursor: pointer;
   background-color: #d8c99d;
    color: #fff;
   
    transition: .5s all;
    margin:0 5px;
  
   font-size: 20px;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;

}

#prevBtn:hover,
#nextBtn:hover {
    background-color: #fff;
    color: #000;
    
}